body {
	background-color: #bd7c43;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #000000;
	margin: 0px;
	}
#formelement {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #000000;
	width: 350px;
	}	
#formtitle {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color : #641f00;
	padding-right: 10px;
	}		
#copyright {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #ffffff;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 15px;
	}
#copyright a {color : #ffffff;}	
#previousseason {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color : #3b0e00;
	padding-top: 39px;
	padding-left: 33px;
	}	
#previousseason a {color : #3b0e00;}		
#previousseason a:hover {color : #000000;}		

#sponsors {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #4d4d4d;
	padding-top: 10px;
	padding-right: 15px;
	}
	
#homeleft {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : #571a00;
	padding-top: 15px;
	padding-bottom: 15px;
	}	
#navigation {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color : #ffffff;
	}		
#navigation a {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : #ffffff;
	text-decoration: none;
	}			
#navigation a:hover {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : #ffcc66	;
	}		
#navigation b {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : #ffcc66	;
	}	
	
#pname {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	color : #641f00;
	padding-bottom: 5px;
	}	
#profile {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : #333333;
	}	
#profile a {color : #641f00;}		
#profile a:hover {color : #333333;}		

.black11 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : #333333;
	}	

#credits {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #333333;
	}	
#credits a {color : #641f00;}		
#credits a:hover {color : #333333;}	

#lesson {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : #333333;
	padding-left: 50px;
	padding-right: 50px;	
	}	
#lesson a {color : #641f00;}		
#lesson a:hover {color : #333333;}	

#picleft {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
	}		
#picright {
	float: right;
	padding-left: 10px;
	padding-bottom: 10px;
	}	
	
	
#subnav {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : #333333;
	}		
#subnav a {color : #641f00; font-weight: bold; font-size: 15px;}		
#subnav a:hover {color : #333333;}			


#cloudy {
	padding: 8px;
	margin-bottom: 12px;
	margin-top: 12px;
	background-color: #ffffff;
	border: 1px solid #d39b43;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #833600;
	}

#cloudy a {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #833600;
	}
#cloudy a:hover {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #461701;
	}		
	
#title1 {
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size: 20px;
	color : #666666;
	}		
#title2 {
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size: 20px;
	color : #5e1e00;
	}		
	
#redtext {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : #571a00;
	}		
#instructions {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : #dfcbbd;
	background-color:#833600; 
	padding: 8px;	
	}			
#instructions b {color : #e0a446;}		

#tablehead {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color : #511d0c;
	}	
#tablehead td {background-color:#d39942; border-right: 1px #be863c solid; padding:6px;padding-top:10px;padding-bottom:10px;}		

#tablerow {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #824f26;
	}	
#tablerow a {color : #824f26;}		
#tablerow a:hover {color : #511d0c;}		
#tablerow td {background-color:#fde891; border-right: 1px #e0c57b solid; border-bottom: 1px #d39942 solid; padding:6px;}	
#divider td {background-color:#ffffff; height:10px; border-right: 1px #e2d8d3 solid; font-size: 1px; color : #ffffff;}	

#pagination {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : #333333;
	}	
#pagination a {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : #692b0d;
	}		
#listintro {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : #8b5e56;
	padding-bottom: 17px;
	}		
	
#mystory {
	padding-left: 15px; padding-right: 15px; padding-top: 6px; padding-bottom: 6px;
	margin-bottom: 12px;
	margin-top: 5px;
	background-color: #ffffff;
	border: 1px solid #d39b43;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : #833600;
	}	
#mystory a {color : #833600;}	
#mystory a:hover {color : #000000;}	

#questions {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #666666;
	}	
#questions b {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color : #804c30;
	}	

#questions input, #questions textarea  {
	width: 556px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #666666;
	}	
#questions2 input  {
	width: 260px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #666666;
	}	
#questions img {
	float: left;
	margin-right: 14px;
	margin-bottom: 6px;
	}		
	
#lpname {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color : #641f00;
	padding: 5px;
	border-bottom: 1px solid #641f00;
	}		
#lpby {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #333333;
	padding: 5px;
	}	
#gname {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #333333;
	padding: 5px;
	}	
#lintro {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #333333;
	padding: 5px;
	}		
	
	
/* tool box */

.toolbox {
	text-align: right;
	padding: 0;
	margin: 0;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 11px;
	list-style-type: none;
}

.toolbox li {
	display: inline;
	padding: 0 10px 0 0;
}
.toolbox img {
	vertical-align: middle;
}
.toolbox li a {
	padding: 2px 0 2px 20px;
	text-decoration: underline;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #712600;
	}	
.toolbox li a:hover {color : #833600;}	
.toolbox li a.print {background: url(/wnet/aalives/toolbox/images/i_print.gif) no-repeat 0 50%; }
.toolbox li a.email {background: url(/wnet/aalives/toolbox/images/i_email.gif) no-repeat 0 50%;}
.toolbox li a.comments {background: url(/wnet/aalives/toolbox/images/i_comments.gif) no-repeat 0 50%; }
.toolbox li a.rss {background: url(/wnet/aalives/toolbox/images/i_rss.gif) no-repeat 0 50%;}
.toolbox .addthis {margin: 0px; padding: 0px;}	

/* end tool box */	